Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

DAVE™ Forum Discussions

Not applicable
I apparently have multiple version of Java on my machine.

When I installed Dave, it picked an old version Sun 1.6.0_24. I have Oracle Java up to date.

How can I switch to the newer version?
0 Likes
1 Reply
ningareddy_moda
Employee
Employee
Hello,

We don't recommend you to use the latest version of JAVA because DAVE is complied and released with 1.6.0_24.

If you use new version of JAVA, then functionality of DAVE may break or you can experience unpredictable behavior.
0 Likes